Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_call_data Struct Reference

`#include <internal.h>`

## Data Fields
struct rb_call_cache | cc
struct rb_call_info | ci

## Detailed Description

Definition at line 2393 of file internal.h.

## Field Documentation

## ◆ cc

struct rb_call_cache rb_call_data::cc

Definition at line 2394 of file internal.h.

Referenced by rb_vm_search_method_slowpath().

## ◆ ci

struct rb_call_info rb_call_data::ci

Definition at line 2395 of file internal.h.

Referenced by rb_eql_opt(), rb_equal_opt(), rb_method_basic_definition_p_with_cc(), and rb_vm_search_method_slowpath().

The documentation for this struct was generated from the following files:

- internal.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h